src-git-full base https://github.com/openwrt/openwrt.git^7d570a489b12e997b5500b4b22516ecdba51fbab
src-git packages https://github.com/openwrt/packages.git^c8ad05854dd46baf19bdf2b8de86a31da5b9e046
src-git luci https://github.com/openwrt/luci.git^8d367398d626436e67478da447ce4a4ffe7992e2
src-git routing https://github.com/openwrt/routing.git^d53907107d48331ef38978f7a259bc8eac3765a0
src-git telephony https://github.com/openwrt/telephony.git^44d6355a7b2d69dd25d73913811b421fc504b836
src-git video https://github.com/openwrt/video.git^1668ab74cf47cdec753895e70007083ba9c69fe4
